nav {
    overflow: hidden;
    background-color: #333;
  }
  header {
    background-color: white;
    height: 50px;
    display: flex;
    justify-content: space-between;
    padding: 5px;
    position: fixed;
    top: 0px;
    right: 0px;
    left: 0px;
    z-index: 1;
}

nav li {
    list-style: none;
    display: inline-block;
    margin-left: 10px;
}

  
  nav li a {
      
    float: left;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
  }
  
  nav li a:hover {
    background-color: #ddd;
    color: black;
  }
  
  nav li a.active {
    background-color: #4CAF50;
    color: white;
  }